David Ayres wrote:
Hi Everyone.

I am still running Zope 2.7.5. Will there be any problems if I jump directly
to 2.9.2?

I had no end of fun with this very jump ;-)

Most 3rd party products will need some kind of tweaking or version upgrade.

If you rely on the history tab for python scripts / zpt or if you edit python scripts from windows machines via webdav, then you'll need to apply patches until 2.9.3 is out.

Above all, do a test run on a development machine with your production data and do loads and loads of testing!

good luck,


Simplistix - Content Management, Zope & Python Consulting
           - http://www.simplistix.co.uk

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to